Subject: Re: [TR] Gas smell

From: [email-masked]
Date: Thu, 3 Oct 2013 01:04:30 +0000 (UTC)

Dont forget that old cars direct vent the gas tank to the air.  There is a vent tube at the top of the tank that opens under the car to the right of the tank. 

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Original Message -----
> From: "Dave Connitt" <[email-masked]>
> To: [email-masked]
> Sent: Wednesday, October 2, 2013 7:01:57 PM
> Subject: [TR] Gas smell
> So now I have a running TR4A in the garage and there is a gas smell
> who's
> source is driving me crazy. No visible leaks anywhere. The carburetor
> bodies
> are dry.. I don't have air cleaners on in yet but I don't think that
> could be
> the source. The filler cap gasket is looking pretty rough but it feels
> like it
> is sealing.
> Does anybody have any ideas?
> Thanks,
> Dave Connitt
> '67 TR4A IRS
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive